Bug 851044 - Beaker_Interface.xml and components.xml have diverged
Beaker_Interface.xml and components.xml have diverged
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.11
: ---
Assigned To: Raymond Mancy
Depends On:
  Show dependency treegraph
Reported: 2012-08-23 03:14 EDT by Raymond Mancy
Modified: 2015-05-03 21:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-04-11 23:55:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2012-08-23 03:14:42 EDT
At some point our components.xml file in the pub_doc directory was copy and pasted into Beaker_Interface.xml but yet has had information added to it that is not in Beaker_Interface.xml. Details about 'System Tabs' is one example of this that I've found
Comment 1 Dan Callaghan 2013-04-11 23:55:31 EDT
This was cleaned up in Beaker 0.11 as part of the Sphinx conversion and subsequent tidying up.

Note You need to log in before you can comment on or make changes to this bug.